event
The event query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Event type.
query event ($id: ID, $code: String, $format: String) {
event (id: $id, code: $code, format: $format) {
accountId
actor
actorType
code
correlationId
description
eventTimestamp
eventTimestampFormatted
eventTypeId
id
longDescription
message
objectType
parentEventUuid
payload
queryName
queryType
retriedAt
retryAction
retryable
severity
shortDescription
shortForm
target
timeAgo
uuid
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |